<?php
/**
 *
 * @package phpBB Extension - Add User
 * @author RMcGirr83  (Rich McGirr) rmcgirr83@rmcgirr83.org
 * @copyright (c) 2014 phpbbmodders.net
 * @license GNU General Public License, version 2 (GPL-2.0)
 * Swedish translation by Holger (http://www.maskinisten.net)
 *
 */

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// ACP Module
	'ACP_ADD_USER'				=> 'ACP Skapa Användarkonto',
	'DIR_NOT_EXIST'				=> 'Språket som du har valt (%s) finns ej som språk för detta tillägg. Översätt dem och ladda upp dem till katalogen %s för att använda tillägget.',
	'ACP_ACCOUNT_ADDED'			=> 'Användarkontot har skapats. Användaren kan nu logga in med medlemsnamnet och lösenordet som har skickats till mailadressen som angivits.',
	'ACP_ACCOUNT_INACTIVE'		=> 'Användarkontot har skapats. Foruminställningarna kräver dock att användaren själv aktiverar kontot.<br />En aktiveringslänk har skickats till mailadressen som angivits.',
	'ACP_ACCOUNT_INACTIVE_ADMIN'=> 'Användarkontot har skapats. Foruminställningarna kräver dock att en administratör aktiverar kontot.<br />Ett e-postmeddelande har skickats till administratörerna och användaren kommer att informeras när kontot har aktiverats',
	'ACP_ADMIN_ACTIVATE'		=> 'Ett e-postmeddelande skickas till administratörerna, alternativt kan du markera rutan för aktivering av kontot så att det aktiveras direkt när kontot skapas. Användaren kommer att få ett e-postmeddelande med all information som behövs för inloggning.',
	'ACP_EMAIL_ACTIVATE'		=> 'När kontot har skapats får medlemmen ett e-postmeddelande med en aktiveringslänk.',
	'ACP_INSTANT_ACTIVATE'		=> 'Kontot kommer att aktiveras direkt. Användaren kommer att få ett e-postmeddelande med all information som behövs för inloggning.',

	'ADD_USER'					=> 'Skapa användarkonto',
	'ADD_USER_EXPLAIN'			=> 'Skapa ett nytt användarkonto. Om forumets inställningar är aktivering endast genom administratör så kommer du att kunna aktivera kontot direkt.',
	'MOD_VERSION'				=> 'Version %s',
	'ADMIN_ACTIVATE'			=> 'Aktivera kontot',
	'CONFIRM_PASSWORD'			=> 'Bekräfta lösenordet',
	'EDIT_USER_GROUPS'			=> '%sKlicka här för att ändra användargrupperna för denna användare%s',
	'GROUP_ADD'					=> 'Välj vilken grupp användaren skall läggas till utöver gruppen för registrerade användare.',
	'GROUP_DEFAULT_EXPLAIN'		=> 'Markera detta fält för att göra gruppen ovan till användarens standardgrupp.',
	'CONTINUE_EDIT_USER'		=> '%1$sKlicka här för att hantera profilen för %2$s%3$s', // e.g.: Click here to edit Joe’s profile.
	'PASSWORD_EXPLAIN'			=> 'Lämna tomt för automatiskt genererat lösenord.',
	// ACP Logs
	'LOG_USER_ADDED'			=> '<strong>Det nya kontot har skapats</strong><br />» %s',
));
